.panel-hero {
    background: var(--spotzi-site-blue);
    max-width: 100%;
    box-sizing: border-box;
    padding: 40px 32px;
}

.panel-hero.fixed-height {
    min-height: 650px;
}

.panel-hero p, .panel-hero h1 {
    color: white;
}

.panel-hero p.panel-hero--subtitle {
    color: var(--spotzi-site-green-dark);
    text-transform: uppercase;
    margin-bottom: 1rem;
    letter-spacing: .3px;
    font-weight: bold;
}

.panel-hero__dark-font p, .panel-hero__dark-font h1 {
    color: var(--spotzi-site-blue);
}

.panel-hero--container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 24px;
    max-width: var(--spotzi-site-wrap-width);
    margin: 0 auto;
}

/* .panel-hero--container.intro-panel {
    grid-template-columns: repeat(4, 1fr);
}

.panel-hero--container.intro-panel .img-block {
    display:none;
} */

.panel-hero .text-block {
    grid-column-start: 1;
    grid-column-end: span 4 ;
    /* border: 1px solid yellow; */
    order: 2;
}

.panel-hero .img-block {
    grid-column-start: 1;
    grid-column-end: span 4;
    /* border: 1px solid red; */
    display:flex;
    flex-direction: column;
    justify-content: center;
}

.panel-hero .img-block-aspect-ratio {
    --aspect-ratio : 9/16;
    width: 100%;
    height: 100%;
    position:relative;
    box-sizing: border-box;
    padding-top: calc(var(--aspect-ratio) * 100%);
    /* border: 1px solid skyblue; */
    /* background: plum; */
}

.panel-hero .img-block-aspect-ratio-inner {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.panel-hero .img-block img {
    /* object-fit:cover;   */
    max-width: 100%;
    height: auto;
}

.panel-hero .img-block img.img-cover {
    object-fit:cover;
    width: 100%;
    height: 100%;
}

.panel-hero .img-block img.border-radius {
    border-radius: 8px;
    overflow:hidden;
}

@media screen and (min-width: 925px) {
    .panel-hero {
        padding: 100px 32px;
    }

    .panel-hero--container {
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        column-gap: 64px;
        max-width: var(--spotzi-site-wrap-width);
        margin: 0 auto;
    }

    .panel-hero .text-block {
        grid-column-start: 1;
        grid-column-end: span 5;
        /* border: 1px solid yellow; */
        order: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

    .panel-hero .img-block {
        grid-column-start: 6;
        grid-column-end: span 7;
        /* border: 1px solid red; */
        display:flex;
        flex-direction: column;
        justify-content: center;
    }

    .panel-hero__img-left .text-block  {
        grid-column-start: 8;
        grid-column-end: span 5;
        order:2;
    }

    .panel-hero__img-left .img-block{
        grid-column-start: 1;
        grid-column-end: span 7;
    }


}

@media screen and (max-width: 924px) {
    .panel-hero--container {
        display: flex;
        flex-direction: column;
        grid-gap: 24px;
    }

    .panel-hero--container .img-block {
        margin-bottom: 24px;
    }

    .panel-hero .img-block-aspect-ratio-inner {
        /* position: relative; */
    }
}